[问题]有适合火狐3beta5的主题吗?

上网、浏览、聊天、下载等
回复
头像
ffsxsy
帖子: 779
注册时间: 2007-11-04 16:32
送出感谢: 0
接收感谢: 0
联系:

[问题]有适合火狐3beta5的主题吗?

#1

帖子 ffsxsy » 2008-05-01 0:47

主题或皮肤!
amd x2 250
amd 785g主板
2g ddr3 1333内存
头像
hcym
帖子: 15634
注册时间: 2007-05-06 2:46
送出感谢: 0
接收感谢: 2 次

#2

帖子 hcym » 2008-05-01 1:29

nautipolis_for_firefox
头像
liwangli
帖子: 262
注册时间: 2008-02-12 19:47
送出感谢: 0
接收感谢: 0

#3

帖子 liwangli » 2008-05-01 9:50

https://addons.mozilla.org/zh-CN/firefox/recommended
上这里看看,FF的官方站,插件皮肤什么的都在线安装,支持ff3b5的,按钮会显示绿色,不支持的就是白色,很好区分。(其实上面说的不严格,这个网站可以识别你用的ff版本,支持这个版本的插件就显示可以安装的状态,也就是说你要是用FF2.0上的话,绝大部分插件都是可安装状态)
回复

回到 “因特网相关软件”